@charset "utf-8";

#atc01{width:100%;overflow:hidden;position:relative}
#atc01::before{content:'';width:100%;height:65rem;background:url(/index/include/include01/atc01_bg.jpg) repeat;position:absolute;top:0;left:0;z-index:1}

#atc01 .service_cont{max-width:130rem;margin:0 auto;padding-top:10rem;position:relative;z-index:2}
#atc01 .service_cont::before{content:'Kookyeon Main Service';font-weight:700;font-size:1.6rem;color:#a5a5a5;position:absolute;left:-12rem;top:17.5rem;transform:rotate(+90deg);font-family:'play'}
#atc01 .service_cont .s_cont_inner{overflow:hidden}
#atc01 .service_cont .s_cont_inner .img_box{width:60%;height:65rem;float:left}
#atc01 .service_cont .s_cont_inner .img_box img{width:100%;height:100%;object-fit:cover}
#atc01 .service_cont .s_cont_inner .txt_box{width:40%;padding:10rem 0 0 5rem;float:right}

#atc01 .service_cont .txt_box .s_tit{margin-bottom:1rem;font-weight:700;font-size:1.5rem;color:var(--pt-color);font-family:'play'}
#atc01 .service_cont .txt_box .tit{margin-bottom:2rem;font-weight:300;font-size:4.2rem;line-height:130%;color:#666}
#atc01 .service_cont .txt_box .tit span{font-weight:100;color:#333;transition:font-weight 0.5s;transition-delay:.7s}
#atc01 .service_cont .txt_box.aos-animate .tit span{font-weight:700}
#atc01 .service_cont .txt_box .txt{font-size:1.6rem;color:#666;line-height:150%}

/*icon_box*/ 
#atc01 .service_cont .icon_box{width:45%;height:22rem;padding:3rem;border-radius:2rem 0 2rem 0;background:#1e282f;position:absolute;right:0;bottom:5rem;overflow:hidden}
#atc01 .service_cont .icon_box:before{content:'';width:22.7rem;height:22rem;background:url(/index/include/include01/mark.png) no-repeat center/cover;position:absolute;bottom:-5rem;right:-5rem;opacity:.05}
#atc01 .service_cont .icon_box .icon_area{width:100%;height:100%;position:relative;z-index:1;display:flex;flex-wrap:wrap}
#atc01 .service_cont .icon_box .icon_area li{width:33.33%;height:100%;text-align:center}  
#atc01 .service_cont .icon_box .icon_area li a{width:100%;height:100%;display:flex;flex-direction: column;align-items: center;justify-content: center;}
#atc01 .service_cont .icon_box .icon_area li img{display:inline-block;margin-bottom:1.5rem;opacity:.7}
#atc01 .service_cont .icon_box .icon_area li .icon_tit{font-weight:500; font-size:1.7rem;font-weight:700;color:#fff}
#atc01 .service_cont .icon_box .icon_area li .icon_s_tit{margin-top:.5rem;font-weight:700;font-size:1.4rem;color:rgba(255,255,255,.6);font-family:'Poppins'}
#atc01 .service_cont .icon_box .icon_area li:hover img{opacity:1}

.inc01_form{width:calc(50% - 2.5rem);border-radius:2rem;padding:5rem;background:var(--pt-color)}
.inc01_form .form_tit{margin-bottom:2rem;font-size:2.2rem;font-weight:700;color:#fff}
.inc01_form .form_cont_list{display:flex;flex-wrap:wrap;gap:1rem}
.inc01_form .form_cont_list li{width:calc(50% - .5rem)}
.inc01_form .form_cont_list li.full_li{width:100%}
.inc01_form .form_cont_list .inc_input{width:100%;height:4.5rem;border:0;border-radius:.3rem;background:rgba(0,0,0,.1);padding:0 2rem;font-size:1.5rem;color:#fff}
.inc01_form .form_cont_list .inc_input::placeholder{color:rgba(255,255,255,.7)}
.inc01_form .form_cont_list .inc_textarea{width:100%;height:10rem;padding:2rem;border-radius:.3rem;background:rgba(0,0,0,.1);resize:none;font-size:1.6rem;color:#fff}
.inc01_form .form_cont_list .inc_textarea::placeholder{color:rgba(255,255,255,.7)}
.inc01_form .form_cont_list .inc_btn{display:block;width:100%;height:5rem;border:0;font-size:1.6rem;font-weight:500;background:var(--pt-color2);color:#fff}

.inc01_form .provision{margin-top:1rem;font-size:1.6rem;color:#fff;overflow:hidden}
.inc01_form .provision .privacy_btn{display:inline-block;margin-right:1rem;color:rgba(255,255,255,.8);text-decoration:underline;cursor:pointer}
.inc01_form .provision .privacy_btn:hover{color:#fff}
.inc01_form .provision label{display:inline-block;float:right;vertical-align:unset;cursor:pointer}
.inc01_form .provision #provision-check{border:0;position:relative;top:-0.1rem}


/*라테스트*/ 
#atc01 .atc_inner{max-width:130rem;margin:0 auto;padding:15rem 0 10rem;overflow:hidden;position:relative;z-index:2;display:flex;flex-wrap:wrap;gap:5rem}
#atc01 .atc_inner .lt_list_area{width:calc(50% - 2.5rem)}
#atc01 .atc_inner .lt_list{height:34.5rem;overflow:hidden}
#atc01 .atc_inner .lt_list_area02{padding-left:5rem}

#atc01 .atc_inner .lt_tit{margin-bottom:1rem;font-weight:500;font-size:2.2rem;font-weight:700;color:#333;display:flex;justify-content: space-between;align-items: center;}
#atc01 .atc_inner .lt_tit a{padding:.7rem 1.5rem;border:1px solid #ddd;border-radius:5rem;font-size:1.5rem;font-weight:500;color:#666;transition:all .3s;}
#atc01 .atc_inner .lt_tit a:hover{border-color:var(--pt-color);background:var(--pt-color);color:#fff}
#atc01 .atc_inner .lt_list li{padding:1rem 0;font-size:1.6rem;border-bottom:1px dashed #ddd;line-height:3rem;overflow:hidden;position:relative;display: flex;align-items: center;}

/*온라인상담현황*/
#atc01 .lt_list01 .state{display:inline-block;width:8rem;height:3.5rem;border-radius:.5rem;font-size:1.4rem;font-weight:500;text-align:center;line-height:3.5rem;color:#fff;background:var(--pt-color);float:left}
#atc01 .lt_list01 .tit{display:inline-block;width:calc(100% - 8rem);padding:0 9rem 0 1.5rem;font-size:1.6rem;line-height:150%;color:#666;white-space:nowrap;text-overflow:ellipsis;float:left;overflow:hidden}
#atc01 .lt_list01 .date{color:#999;position:absolute;right:0}

/*주요사례판례*/
#atc01 .lt_list02 li::before{content:'';width:4px;height:4px;border-radius:4px;background:var(--pt-color);position:absolute;left:0;top:50%;opacity:0.6}
#atc01 .lt_list02 .tit{display:inline-block;width:100%;padding:0 5rem 0 1.5rem;white-space:nowrap;text-overflow:ellipsis;float:left;overflow:hidden}
#atc01 .lt_list02 .date{color:#999;position:absolute;right:0}

@media(max-width: 1300px){
#atc01 .service_cont{padding:10rem 2rem 0}
#atc01 .service_cont .icon_box{right:2rem}
#atc01 .atc_inner{padding:15rem 2rem 10rem}
}
@media(max-width: 1280px){
#atc01 .service_cont{padding:10rem 2rem 0}
#atc01 .atc_inner{padding:13rem 2rem 9rem}
#atc01 .service_cont .txt_box .tit{font-size:3.9rem}
}
@media(max-width: 1024px){
#atc01 .service_cont{padding:8rem 2rem 0}	
#atc01 .atc_inner{padding:9rem 2rem 8rem}

#atc01 .service_cont .s_cont_inner .txt_box{width:100%;margin-bottom:3rem;padding:0;text-align:center;float:none}
#atc01 .service_cont .txt_box .tit{font-size:3.6rem}

#atc01 .service_cont .s_cont_inner .img_box{width:100%;height:60rem;float:none}
#atc01 .service_cont .s_cont_inner .img_box img{object-position:top}

#atc01 .service_cont .icon_box{width:calc(100% - 4rem);height:auto;padding:3rem 0;border-radius:2rem 2rem 0 0;background:rgba(30,40,47,.9);bottom:0}
#atc01 .service_cont .icon_box .icon_area{max-width:40rem;width:100%;margin:0 auto;padding:0 1rem;justify-content: center;}
#atc01 .service_cont .icon_box .icon_area li{width:33.33%}
#atc01 .lt_list01 .state{font-size:13px}


}
@media(max-width: 767px){
#atc01 .service_cont{padding:7rem 2rem}	
#atc01 .service_cont .txt_box .tit{font-size:3.3rem}

#atc01 .service_cont .s_cont_inner .img_box{width:100%;height:50rem}
#atc01 .service_cont .icon_box{bottom:7rem}
#atc01 .service_cont .icon_box .icon_area li img{width:5rem}

#atc01 .atc_inner{padding:0 2rem 7rem}
#atc01 .atc_inner .lt_list_area01{width:100%}

.inc01_form{width:100%;padding:5rem 3rem}
}
@media(max-width: 480px){
#atc01 .service_cont{padding:6rem 2rem}
#atc01 .atc_inner{padding:0 2rem 6rem}
#atc01 .service_cont .txt_box .tit{font-size:3rem}
#atc01 .service_cont .txt_box .txt br{display:none}
#atc01 .service_cont .s_cont_inner .img_box{width:100%;height:45rem}
#atc01 .service_cont .icon_box{bottom:6rem}

.inc01_form .form_cont_list li{width:100%}

#atc01 .lt_list01 .date{display:none}
#atc01 .lt_list01 .tit{padding-right:0}

}
@media(max-width: 320px){
#atc01 .service_cont{padding:6rem 1.5rem}
#atc01 .atc_inner{padding:0 1.5rem 6rem}
#atc01 .service_cont .txt_box .tit{font-size:2.8rem}
}